API referenceAnalytics
GET /analytics/best-time
Best UTC weekday/hour slots from published posts with metrics, falling back to Instagram online followers or defaults
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId?stringOnly this account
days?integerLook-back window
Range
1 <= value <= 365Default
90BestTime
application/json- response
days?integertimezone?"UTC"Value in
"UTC"basedOnPosts?integeraccountId?stringsource?stringhistory needs at least 3 published posts with metrics; then Instagram online followers; then defaults
Value in
"history""online_followers""default"onlineFollowersAccountId?stringslots?array<>Top 5 slots
curl -X GET 'https://example.com/api/v1/analytics/best-time'Example Response
{ "days": 0, "timezone": "UTC", "basedOnPosts": 0, "accountId": "string", "source": "history", "onlineFollowersAccountId": "string", "slots": [ { "dayOfWeek": 0, "hour": 0, "avgEngagement": 0, "posts": 0, "onlineFollowers": 0 } ]}